@charset "utf-8";
/* CSS Document */

html {
  overflow: hidden;
  height: 100%;
}

body {
    font-size: 13px;
    line-height: 30px;
    font-family: verdana, arial, sans-serif;
    color: #727272;
    background: url(images/body-pattern.png) repeat 0 0;
    overflow-y: scroll;
    height: 100%;
}

a {
	font-family: 'Raleway', sans-serif;
	font-size: 13px;
	font-weight: 500;
}

a.more {
	background:url(images/blue-arr.png) no-repeat 0 5px;
	padding-left:8px;
	text-decoration:underline;
	color:#00acef;
}

#main_padding{
	padding:0 0 0 5px;
}

#c_justify_right {
	text-align: justify;
}

#c_justify_right .media-heading {
	margin: 0 0 15px;
}

#c_justify_right p {
	margin: 10px 0 10px;
}

#c_justify_left {
	text-align: justify;
	padding:0 30px 0 0px;
}

.badge {
	background-color: #999;
}

.caption p {
	text-align: justify;
	line-height: 18px;
	height: 70px;
	overflow: hidden;
}

#c_container {
	background:#FFF;
	box-shadow:0px 0px 0px 4px rgba(0,0,0,0.05);
	-moz-box-shadow:0px 0px 0px 4px rgba(0,0,0,0.05);
	-webkit-box-shadow:0px 0px 0px 4px rgba(0,0,0,0.05);
	-o-box-shadow:0px 0px 0px 4px rgba(0,0,0,0.05);
}

#c_page-header {
	margin: 8px 0px 2px; /*top, left right, bottom */
}

#c_navbar {
	margin-bottom: 2px;
}

#c_well {
	padding:10px;
	background: #f1f1f1;
}

#c_input-group {
	margin-top: 10px;
	margin-bottom: 5px;
}

#home_news {
	font-size: 17px;
	margin-top: 12px;
}

.header_right_info{
	text-align: right;
	display: block;
}

.qc_welcome {
	font-family: 'Raleway', sans-serif;
	line-height:43px;
	font-size:17px;
	color:#4a4a4a;
	font-weight:400;
}

.qc_welcome strong {
	color:#00acef;
}

.navbar{
	border-radius:0px;
}
.navbar-default .navbar-nav>li>a {
	color:#4a4a4a;
	font-family: 'Raleway', sans-serif;
	font-size:14px;
	font-weight:500;
}

.carousel-inner > .item > img,
.carousel-inner > .item > a > img {
  max-height: 471px;    /* Set slide height here */

}

.breadcrumb {
	background: none;
}

#sidebar {
	margin-top: 15px;
}

#sidebar .list-group {
	margin-top: 15px;
}

#sidebar .panel-body {
	padding:10px;
	text-align: justify;
}

#ex1Slider .slider-selection {
	background: #BABABA;
}

#sidebar .list-group-item-info {
	font-size: 16px;
}

#footer { background: url(images/footer-border.png) repeat-x 0 0; padding: 18px 20px 5px 1px; }
.footer-nav { float: left; margin-left: -50px;}
.footer-nav ul { list-style:none; list-style-position: outside; }
.footer-nav ul li { float: left; border-right: 1px solid #afaca9;  padding:0 10px; font-size: 10px; line-height: 10px;}
.footer-nav ul li a { color: #afaca9; }
.footer-nav ul li a:hover { color: #878684; text-decoration: none; }
.footer-nav ul li.last { border-right: 0; }

#footer p.copy { font-size: 10px; color:#afaca9; line-height: 14px; float: right; }
#footer p.copy a { font-size: 10px; color:#00acef;  line-height: 10px; text-decoration: underline; }
#footer p.copy a:hover { text-decoration: none; }
#footer p.copy span { padding:0 7px; }

#c_copyright {
	float:right;
}

.google-maps {
	position: relative;
    padding-bottom: 75%; // This is the aspect ratio
    height: 0;
    overflow: hidden;
}
.google-maps iframe {
	position: absolute;
        top: 0;
        left: 0;
        width: 100% !important;
        height: 100% !important;
}

.btn.centered {
	display:block;
	line-height: 25px;
	margin:0 auto;
}

.modal-header .glyphicon {
	margin-left: 10px;
	margin-right: 10px;
}

.glyphicon {
	margin-right: 8px;
}

.modal-footer {
	text-align: justify;
}

.center {
     float: none;
     margin-left: auto;
     margin-right: auto;
}

.new_detail_postdate {
	margin: 10px 0 0;
	font-style: italic;
}

.panel-group .panel {
	margin-bottom: 10px;
}

.panel-title p {
	font-size: 13px;
    display: block;
    padding: 10px 15px;
    margin: -10px -15px;
}

#sidebar .list-group {
	margin-top: 0;
}

.panel-group .list-group {
    margin-bottom: 0;
}

.panel-group .list-group .list-group-item {
    border-radius: 0;
    border-left: none;
    border-right: none;
}

.panel-group .list-group .list-group-item:last-child {
    border-bottom: none;
}

.dl-horizontal > dt
{
	float:left;
	width:88px;
	overflow:hidden;
	clear:left;
	text-align:right;
	text-overflow:ellipsis;
	white-space:nowrap
}
.dl-horizontal > dd
{
	margin-left:93px
}

.careerdetail {
	text-align: justify;
	padding: 0 30px 0;
}

.careerdetail li{
	padding: 0 10px 10px;
}

.media-body a{
	text-decoration: none;
	color: inherit;
}

#download_btn {
	margin-top: 10px;
}

.modal-open {
 overflow: auto; 
}

.nav>li>a {
	position: relative;
	display: block;
	padding: 15px 10px;
	text-align: center;
}

.navbar-default .navbar-collapse, .navbar-default .navbar-form {
	overflow-x:hidden;
}

.navbar-nav>li:hover {
	background-image: linear-gradient(to bottom,#ebebeb 0,#f3f3f3 100%);
}

.categories .panel-heading:hover {
    cursor: cell;
}

.list-group-item>.badge
{
	margin-left: 10px;
}

.navbar-collapse {
	padding-left: 5px;
	padding-right: 5px;
}

.thumbnail .caption {
	padding: 0px;
	margin-left: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
}

.modal-header .close {
	margin-top: -10px;
	font-size: 41px;
}

.bx-wrapper, .bx-viewport {
    width: 2844px !important;
}

@media only screen and (max-width: 959px) {

}

/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 959px) {
.slider_row {
	height: 300px;
	margin-bottom: 10px;
}
}

/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {

.slider_row {
	height: 300px;
	margin-bottom: 10px;
}
}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {

}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {

}